img, video{ vertical-align: bottom; }

.fp_red, .book_title{ font-style: normal; }

.wide_header_bg{
	width: 100%;
}

.wide_header{
	position: relative;
}

.custom_inset + p{
	margin-top:25px;
}

.wide_header_image{
	width: 100%;
}

.wide_header_text{
	background: #111;
	background: rgba(0,0,0,.6);
	color: #fff;
	margin-top: 0;
}

.wide_header_text.fade_out{
	border: none;
}

.wide_header_title{
	font-family: "Tiempos", georgia, times, serif;
	font-weight: bold;
	font-size: 4em;
	line-height: 1.2em;
	margin-bottom :.25em!important;
}

.wide_header_subtitle{
	font-size: 1.4em;
	font-weight: bold;
	line-height: 1.4em;
	margin-bottom: 1em;
}

.wide_header_author{
	font-family: "Solido Condensed", helvetica, arial, sans-serif;
	text-transform: uppercase;
	font-size: 1.2em;
	letter-spacing: 1px;
}

.custom_inset_quote{
	width: 120%;
	background: #000;
	margin: 3em -10%;
}

.custom_inset_quote blockquote{
	background: #000;
	color: #fff;
	padding: 2em 4em;
	text-transform: uppercase;
	font-family: "Solido Condensed", helvetica, arial, sans-serif;
	font-size: 2em;
	line-height: 1.4em;
	letter-spacing: 2px;

}

.smaller{
	font-size: .8em;
	line-height: 1.1em;
}

.custom_intro_lead{
	color: #000;
	font-family: "Solido Condensed", helvetica, arial, sans-serif;
	font-size: 5em;
	line-height: 1em;
	text-transform: uppercase;
	display: block;
	margin-bottom: .25em;
	text-align: center;
	letter-spacing: 5px;
}


.text-grey{
	color: #666;
}

.wide_copy.no-padding{ padding-bottom: 1em; }

.custom_intro_lead.inset{
	width: 68%;
	margin: .5em auto;
	font-size: 5em;
	text-transform: uppercase;
	color: #000;
	font-family: "solido condensed";
	font-style: normal;
	line-height: 1em;
}

.custom_inset{
	color: #fff;
	background: #111;
	width: 45%;
	margin-top: 2em;
	margin-bottom: 2em;
	padding: 2em;
	font-family: "Solido", helvetica, arial, sans-serif;
	font-size: 1.5em;
	line-height: 1.4em;
	font-style: italic;
}

.custom_inset blockquote{
	background: #111!important;
	padding: 0!important;
	color: #fff;
	font-size: 1.1em;
	margin-bottom: 0;
	font-weight: normal;
}

.custom_inset.left{
	float: left;
	margin-right: 2em;
	margin-left: -7%;
}

.custom_inset.right{
	float: right;
	margin-left: 2em;
	margin-right: -7%;
	text-align: right;
}

.custom_inset_video{
	padding-bottom: 71.25%;
	width: 125%;
	margin-left:-12.5%;
	background: #111;
	padding: 4em;
	font-family: "Solido", helvetica, arial, sans-serif;
	font-weight: bold;
	text-align: center;
	color: #fff;
	margin: 4em 0 4em -12.5%;
}

.custom_video_player{
	margin-bottom: 1em;
}

.custom_section_break img{
	width: 100%;
}

.wide_stroke{
	border-left: 6px solid #111;
	border-right: 6px solid #111;
}

.wide_content_social{
	margin: 0 0 1em;
	padding-top: 2em;
}

.author-bio p{
	font-style: italic;
	font-family: "Solido", helvetica, arial, sans-serif;
}

.author-bio p a{ font-style: normal; }

.author-bio-picture{
	float: left;
	margin: 0 2em 1em 0;
	width: 33%;
}

.section_break{
	margin: 4em auto!important;
	display: block;
}

.wide hr{ width: 300px; height: 15px; }

@media screen and (max-width: 1150px){
	.custom_inset.right, .custom_inset.left{
		float: none;
		margin: 2em 0;
		padding: 1em;
		width: 100%;
		}
	.custom_inset blockquote{
		margin: 0!important;
		text-align: left;
	}

	.custom_intro_lead,	.custom_intro_lead.inset{
		font-size: 6em;
	}

}

@media screen and (max-width: 700px){
	.wide_header_text{
		position: static;
		background: #000;
		width: 100%;
		padding: 4em;
		margin: 0;
		top: 0!important;
		font-size: .8em;
		display: block;
	}

	.wide_header_text.fade_out{
		color: #fff;
	}

	.custom_intro_lead,	.custom_intro_lead.inset{
		font-size: 4em;
	}



	.wide hr{
		width: 200px;
	}

}

@media screen and (max-width: 500px){
	.author-bio-picture{
		float: none;
		margin: 2em 0;
		width: 100%;
	}

	.custom_intro_lead,	.custom_intro_lead.inset{
		font-size: 3em;
	}

	.custom_inset_quote blockquote{
		padding: 2em;
		font-size: 1.4em;
	}

	.wide hr{
		width: 150px;
	}
}
